Subject: RE: Cash Offers For Enron Wind Europe
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 23 Nov 2001 10:42:47 -0800 (PST)

Mark:

Will do. You should be hearing from Antonino ("Toto") Lo Bianco at Babcock & Brown, Mike Culhane of FBR, and Ingo Zemke of Alchemy.

 -----Original Message-----
From: 	Metts, Mark  
Sent:	23 November 2001 18:14
To:	Badger, Dan
Cc:	Whalley, Greg; Frevert, Mark; McMahon, Jeffrey; Horton, Stanley; Walia, Amit
Subject:	RE: Cash Offers For Enron Wind Europe

Dan,

Thanks for the information.  Please tell anyone who is interested to call me.  Thanks.

Take care,
Mark

 -----Original Message-----
From: 	Badger, Dan  
Sent:	Friday, November 23, 2001 11:32 AM
To:	Metts, Mark
Cc:	Whalley, Greg; Frevert, Mark; McMahon, Jeffrey
Subject:	Cash Offers For Enron Wind Europe

Mark:

In the last two days, three private equity firms have told me they would be prepared to make all-cash offers for EW's European operations before December 31. These are Babcock & Brown (London), Alchemy (Frankfurt) and FBR (Washington DC).  Based on what I know about Enron Wind, I would bet that the price for the European operations alone would be signicantly more attractive for Enron than the price for the combined US and European operations.

I don't want to waste their time if it's too late. What should I tell them?